header {
    display: flex;
    flex-direction: row;
    height: 9vh;
    background: linear-gradient(to right,   rgb(0, 106, 255), rgb(245, 164, 204),  rgb(138, 97, 243),
    );
}
button {
   align-self: center;
   margin-right: 5vh;
    width: 17vh;
    height: 6vh;
    cursor: pointer;
    font-size: 14px;
    color: #fff;
    border-radius: 30px;
    padding: 10px 25px;
    border: none;
    text-transform: capitalize;
    transition: all 0.5s ease 0s; 
    background: rgb(252, 171, 185);     
}
img {
    margin-left: 5vh;
}
h2 {
    width: 90%;
    text-align: center;
}
